/* Size Guide/More Colors overlap */
body.productPage .manualColorsLink { bottom:85px; }
body.productPage .lineItem > .manualColorsLink { bottom:80px; }

/* Fix for Designer Category Filters */
div#endecaContent div#filterContainer.fullWidth {clear:both;}

/* Hide Dash Timer Copy */
.clock_label { display: none; }

/* Hide MYNM Styles */
div.fav { display: none; }

/* Hide BOPS Until Ready 
.storeAvailability.modalButton.bops {display:none;}
.cart .item .bopsOptions {display:none;}
.cta.multi.bopslink {display:none;}
#ship-form .multi-ship-lnk.bopslink {display:none;}
.shipToStoreShippingOptions {display:none;}
#drawerHandleIN_STORE {display:none;} 
*/

body.checkout .pinyinErrorMsg { margin-left:0;}

body.p3 div.products div.details div.productdesigner, body.p3 div.products div.details div.productname, body.p3 div.products div.details p.prodAdvert { margin-right: 5px; }

.products { overflow: hidden; }
/*
body.EndecaDriven.p3 div#pageControls{position: static;}
body.EndecaDriven div#content.ABTest{padding-top: 0px;}
/*
/* VGC updates */
.vgc_pickup_success_giftCardNumber { left: 245px; top: 290px; }
.vgc_pickup_success_cid { left: 245px; top: 324px; }
.vgc_pickup_success_nameTo { left: 245px; top: 355px; }
.vgc_pickup_success_nameFrom { left: 245px; top: 390px; }
.vgc_pickup_success_giftCardAmount { left: 245px; top: 421px; }
#vgc_pickup_success { height: 700px; }


/*
.backToTop.beyondMax {left:970px !important;}
*/
#siloheader.drawers div.drawer.flashSale .bottom .categories .heading { color: #000000; }

.sitefooter #footerpromo2 { width: 700px; }

.search #searchInput { text-transform: none; }


/* New Checkout Fixes */
@media only screen and (min-width:1001px) and (max-width:1024px) {
	#elem-silo .silo { padding: 7px 15px;}
	#elem-silo .silo a span.border-mask { padding:0px 14px; left:-14px; }
}


#elem-silo .drawer.flashSale { width: auto; }

/* Overlay Positioning */
body.p3 .products .details .overlay { top: 297px; left: 30px; }
body.p2mfs .products .details .overlay { top: 535px; left: 30px; }

/* Product Page/Quick Look link coloring */
.coRule { background-color: #A1A1A1; }
body.productPage .manualColorsLink { color: #888888; }
body.productPage h1 span.designer { text-decoration: underline; }
body.productPage .lineItemOptionSelect a { text-decoration: underline; font-size: 11px; }
body.productPage .mws.manualColorsAvailable A.prodLinks:link { color: #888888; text-transform: uppercase; }
body.productPage .mws div.images a.prodLinks { color: #888888; }
body.productPage .sizeGuide { right: 17px; }
#QVB #qvOuter div#qvViewProductDetails a { color: #888888; text-decoration: underline;}


/* Hiding new checkout subtotal */
body.checkout div#pagebody div#contentbody div.cart-container div.main div.ord div.ordercharges p.subtotal.desc,
body.checkout div#pagebody div#contentbody div.cart-container div.main div.ord div.ordercharges p.subtotal.amt {visibility:hidden;}

/* Request from Karen Deleon to some change text color on Shopping Cart */
.cart .info {color: #000000;}

/* Removing product adornment padding. Unneeded and will cause adorn price to break down if too long. 09/13/13 */
.productPage .adornmentPriceElement .label {padding-right:0px;}

/* Remove DD from FD silo */
#featuredProductsArea #dailydealSilo { display:none; }

/* FD Filter Bar */
#content .filter { background-color: #FFFFFF; }
/* Filter Containers */
body.templatePage.EndecaDriven.p3.alternate div#filterContainer { background: #000000; color: #000000; filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#000000',endColorstr='#000000'); BORDER-LEFT: 0px; MARGIN-TOP: 0px; HEIGHT: 40px; COLOR: #000000; BORDER-TOP: 0px; BORDER-RIGHT: 0px; }
body.searchPage div#filterContainer {  background: #000000; color: #000000; filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#000000',endColorstr='#000000'); BORDER-LEFT: 0px; MARGIN-TOP: 0px; HEIGHT: 40px; COLOR: #000000; BORDER-TOP: 0px; BORDER-RIGHT: 0px; }


/* Left Nav Styling */
div.catalognav ul ul li { margin: 3px 0 0; font-size: 11px; text-transform: uppercase; line-height: 1.4; }
div.catalognav ul ul ul li div { line-height: .98; margin-top: 4px; }
div.catalognav ul li ul li #rootcatnav { font-size: 11px; }

/* LeftNav Fonts */
div.catalognav ul ul li div a { font-size: 11px; }

/* Search dropdown */
 #nm-suggest { z-index: 999; }
#siloheader { z-index: 98; }

/* temporarily hiding store phone numbers 
.phone { visibility: hidden; }
*/

/* 07 Build - new shopping cart */

.cart .info, .info, .inventoryStatus, .ord .promo, .savingsCart { color: #000000; }


/* @group MOVE TO storeStyleSheet.css */
.merch { float: none;  color: #000; margin-top: 15px; }
/* @end */

/* StorePageWidth Incorrect */
body.stores.intlUS #pagebody #contentbody {width:940px;}

/* End Store page fix */



body.p6FS .products #promoPriceDisplayAdvertisedPrice {color:#459586; font-weight:bold;}
body.p3FS .products #promoPriceDisplayAdvertisedPrice {color:#459586; font-weight:bold;}


 